Attention ! Help forum is closed. Click here for support Get in touch
PLEASE HELP MULTIPLE REQUESTS
  • Hi,
    Been trying to get help and so is my designer. Want to migrate to WP engine but cannot. It failed due to a problem with the theme. I do not have the license info as they cannot be reached but I do have an API number. The current version is Retro - Premium Vintage WordPress ThemeVersion: 3.4. I want to buy a new license but cannot seem to get any help. Is the support once purchased easier? I just need to know if this problem is known and if the new version will correct it.

    WP engine suggested I contact you. Is this a known problem? Will the new version fix this problem? I truly need help if someone can help me please.

    Mr. Chitwood
  • 0 Responses
bold
italic
underline
strike
code
image
url
quote
spoiler

Post a New Topic

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!